Windows Phone

Jakie są minimalne wymagania do uruchomienia aplikacji na urządzeniu z Windows Phone?

Wymagana wersja Windows Phone 8 lub wyższa. Obsługiwane przeglądarki: Internet Explorer, w pozostałych przeglądarkach niektóre funkcje mogą działać nieprawidłowo.